@charset "utf-8";
/* CSS Document
### Grundstyles, Rahmen-Layout der Seite
### CS2 - wird benötigt - wird nicht vom Standardtempate mitgeladen
*/
/* Printheader */
.lay_printheader{
	display:none;
}
.lay_all{
	width:100%;
	text-align:center;
	min-height:500px;
	background-image:url(../backs/headback_start.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0px;
}
.lay_all_inside{
	width:100%;
	text-align:center;
	min-height:300px;
	background-image:url(../backs/headback_inside.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0px;
}
.lay_all2{
	padding:0px;
}
.lay_main{
	margin:auto;
	padding:0px;
}
.lay_main2{
	padding:0px;
	text-align:center;
}
.lay_main3{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	text-align:center;
	z-index:50;
}
.lay_main4{
	margin:auto;
	width:976px;
	text-align:left;
	z-index:50;
	position:relative;
}
.lay_header1{
	width:976px;
}
.lay_header2{
	padding:0px;
	margin:0px;

}
.lay_shiny_super{
	width:100%;
	height:445px;
	margin:auto;
	overflow:visible;
	text-align:center;
	position:relative;
}
.lay_shiny_all1{
	width:100%;
	height:445px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
	overflow:visible;
	text-align:center;
	/*visibility:hidden;*/
    display: none;

}
.lay_shiny_all2{
	width:100%;
	height:445px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:11;
	overflow:visible;
	text-align:center;
	/*visibility:hidden;*/
    display: none;

}
.lay_shiny1{
	position:absolute;
	width:990px;
	height:75px;
	left:50%;
	top:0px;
	margin-left:-495px;
	background-repeat:no-repeat;
	background-position:168px bottom;
}
.lay_shiny2{
	width:100%;
	height:445px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:6;
	background-repeat:no-repeat;
	background-position:center 75px;
}
.lay_shiny2_short{
	width:100%;
	height:265px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:6;
	background-repeat:no-repeat;
	background-position:center 75px;
}
/* Shines Startseite */
.sh_pink1{
	background-image:url(../backs/headback_shine_pink1.jpg);
}
.sh_pink2{
	background-image:url(../backs/headback_shine_pink2.jpg);
}
.sh_red1{
	background-image:url(../backs/headback_shine_red1.jpg);
}
.sh_red2{
	background-image:url(../backs/headback_shine_red2.jpg);
}
.sh_green1{
	background-image:url(../backs/headback_shine_green1.jpg);
}
.sh_green2{
	background-image:url(../backs/headback_shine_green2.jpg);
}
.sh_red_b1{
	background-image:url(../backs/headback_shine_red_b1.jpg);
}
.sh_red_b2{
	background-image:url(../backs/headback_shine_red_b2.jpg);
}
/* Shines Innenseiten (es wird nur links und rechts neu benötigt) */
.sh_pink_short2{
	background-image:url(../backs/headback_shine_green2_short.jpg);
}
.sh_red_short2{
	background-image:url(../backs/headback_shine_green2_short.jpg);
}
.sh_green_short2{
	background-image:url(../backs/headback_shine_green2_short.jpg);
}
.sh_red_b_short2{
	background-image:url(../backs/headback_shine_green2_short.jpg);
}

.lay_imgcont{
	width:956px;
	height:350px;
	overflow:hidden;
	position:relative;
}
.lay_imgcont_inside{
	height:170px;
}
.lay_imageloader{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-20px;
	margin-left:-20px;
	width:41px;
	height:41px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-image:url(../icons/imageloader.gif);
	z-index:205;
}
.lay_image_infolink{
	position:absolute;
	top:-5000px;
	left:-5000px;
	width:124px;
	height:24px;
	overflow:hidden;
	/*visibility:hidden;*/
    display: none;

	z-index:10000;
}
.lay_image_infolink2{
	display:block;
	width:124px;
	height:24px;
	overflow:hidden;
	background-image:url(../icons/image_moreinfo_1.gif);
	text-decoration:none;
	color:transparent;
	z-index:2000;
}
.lay_image_infolink2:link{
	text-decoration:none;
	color:transparent;
}
.lay_image_infolink2:visited{
	text-decoration:none;
	color:transparent;
}
.lay_image_infolink2:hover{
	text-decoration:none;
	color:transparent;
	background-image:url(../icons/image_moreinfo_2.gif);
}
.lay_image_infolink2:active{
	text-decoration:none;
	color:transparent;
}
.lay_mainimage1{
	position:absolute;
	top:0px;
	left:0px;
	width:956px;
	height:350px;
	overflow:hidden;
	/*visibility:hidden;*/
    display: none;
	background-repeat:no-repeat;
	z-index:200;
}
.lay_mainimage_short1{
	position:absolute;
	top:0px;
	left:0px;
	width:956px;
	height:170px;
	overflow:hidden;
	/*visibility:hidden;*/
    display: none;
	background-repeat:no-repeat;
	z-index:200;
}
.lay_mainimage2{
	position:absolute;
	top:0px;
	left:0px;
	width:956px;
	height:350px;
	overflow:hidden;
	/*visibility:hidden;*/
    display: none;

	background-repeat:no-repeat;
	z-index:201;
}

/* Bilder Startseite */
.mi_1{
	background-image:url(../mainimages/main_image_1.jpg);
}
.mi_2{
	background-image:url(../mainimages/main_image_2.jpg);
}
.mi_3{
	background-image:url(../mainimages/main_image_3.jpg);
}
.mi_4{
	background-image:url(../mainimages/main_image_4.jpg);
}
/* Bilder Innenseite */
.mi_short_1{
	background-image:url(../mainimages/main_image_short_3.jpg);
}
.mi_short_2{
	background-image:url(../mainimages/main_image_short_3.jpg);
}
.mi_short_3{
	background-image:url(../mainimages/main_image_short_3.jpg);
}
.mi_short_4{
	background-image:url(../mainimages/main_image_short_3.jpg);
}

.lay_header_box1{
	clear:both;
	height:75px;
	position:relative;
}
.lay_header_box2{
	clear:both;
	width:956px;
	height:350px;
	background-color:#efefef;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	overflow:hidden;
	position:relative;
}
.lay_header_box2_inside{
	clear:both;
	width:956px;
	height:170px;
	background-color:#efefef;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	overflow:hidden;
	position:relative;
}
.lay_logo{
	position:absolute;
	top:32px;
	left:7px;
	width:400px;
	height:30px;
	z-index:100;
}
.lay_mainimage{
	width:956px;
	height:350px;
	overflow:hidden;
	/*visibility:hidden;*/
    display: none;

}
.lay_middle{
	margin-left:10px;
	margin-right:0px;
	margin-bottom:10px;
}
.lay_middle2{
	padding:0px;
}
.lay_mid_left{
	clear:both;
	text-align:left;
	background-color:#f1f1f1;
	padding:25px;
}
.lay_mid_left2{
	clear:both;
}
.lay_mid_mid{
	float:left;
	width:530px;
	margin-right:15px;
	background-color:#ebebeb;
	margin-bottom:0px;
}
.lay_mid_mid2{
	padding:0px;
}
.lay_mid_right{
	clear:both;
	text-align:left;
	background-color:#f1f1f1;
	padding:25px;
	margin-bottom:4px;
}
.lay_mid_right2{
	clear:both;
}
.lay_footer{
	clear:both;
	margin-left:10px;
	margin-right:10px;
	background-color:#ebebeb;
}
.lay_footer2{
	padding:0px;
}
.lay_nav{
	clear:both;
	width:976px;
	height:40px;
	overflow:hidden;
	position:relative;
}
.lay_nav_m{
	padding-left:12px;
}
.lay_nav_s{
	clear:both;
	margin-bottom:10px;
	padding:20px;
}
.lay_nav_s_inside{
	clear:both;
	margin-bottom:5px;
}
.lay_navihover_on_inside .lay_nav_s{
	margin-bottom:5px;
}
.lay_nav_s_s{
	clear:both;
	position:relative;
	border:none;
	margin:0px;
	padding:0px;
	background-image:none;
}
.lay_nav_s_s_inside{
	clear:both;
	border:none;
	margin:0px;
	padding:0px;
	background-image:none;
}
.lay_navihover_on_inside .lay_nav_s_s{
	margin-bottom:5px;
}
.lay_navihover_on_inside .lay_nav_s_s_inside{
	margin-bottom:5px;
}
.lay_nav_s_s_cont_off{
	position:absolute;
	left:-5000px;
}
.lay_nav_s_s_cont_on{
	position:absolute;
	left:0px;
}
.lay_navihover{
	position:absolute;
	top:0px;
	left:-5000px;
	background-color:#036646;
	width:977px;
	height:120px;
	overflow:hidden;
	text-align:left;
	z-index:1000000;
}
.lay_navihover_on{
	position:absolute;
	top:0px;
	left:0px;
	background-color:#036646;
	width:977px;
	height:120px;
	overflow:hidden;
	text-align:left;
	z-index:1000000;
}
.lay_navihover_on .padd{
	padding-left:18px;
	padding-right:18px;
	padding-top:20px;
}
.lay_navihover_on_inside{
	background-color:#036646;
	width:977px;
	position:relative;
	margin:auto;
	padding-bottom:5px;
}
.lay_navihover_on_inside .padd{
	padding-left:18px;
	padding-right:18px;
	padding-top:15px;
}
.lay_products{
	clear:both;
	position:relative;
	height:110px;
	overflow:hidden;
	text-align:center;
}
.lay_products2{
	width:976px;
	height:110px;
	overflow:hidden;
	margin:auto;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-488px;
	z-index:200;
}
.lay_products_back{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:105px;
	overflow:hidden;
	background-image:url(../backs/product_back.png);
	background-position:center top;
	background-repeat:repeat-y;
	text-align:center;
	z-index:180;
}
.lay_productgroup_back{
	position:absolute;
	top:7px;
	left:50%;
	width:520px;
	height:90px;
	margin-left:-260px;
	overflow:hidden;
	background-image:url(../backs/product_group_back.gif);
	background-position:center top;
	background-repeat:repeat-y;
	text-align:center;
	z-index:185;
}
/* Produktslider Inside */
.lay_products_inside_on{
	margin-top:0px;
	clear:both;
	position:relative;
	height:130px;
	overflow:hidden;
	text-align:center;
}
.lay_products_inside_off{
	margin-top:0px;
	clear:both;
	position:relative;
	height:20px;
	overflow:hidden;
	text-align:center;
}
.lay_products_but{
	width:976px;
	clear:both;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-488px;
	overflow:hidden;
	text-align:center;
	height:20px;
	z-index:10000;
}
.lay_products_inside_on .lay_products_back{
	position:absolute;
	top:20px;
	left:0px;
	width:100%;
	height:105px;
	overflow:hidden;
	background-image:url(../backs/product_back.png);
	background-position:center top;
	background-repeat:repeat-y;
	text-align:center;
	z-index:180;
}
.lay_products_inside_off .lay_products_back{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:105px;
	overflow:hidden;
	background-image:url(../backs/product_back.png);
	background-position:center top;
	background-repeat:repeat-y;
	text-align:center;
	z-index:180;
}
.lay_products_inside_on .lay_productgroup_back{
	position:absolute;
	top:27px;
	left:50%;
	width:520px;
	height:90px;
	margin-left:-260px;
	overflow:hidden;
	background-image:url(../backs/product_group_back.gif);
	background-position:center top;
	background-repeat:repeat-y;
	text-align:center;
	z-index:185;
}
.lay_products_inside_off .lay_productgroup_back{
	position:absolute;
	top:7px;
	left:50%;
	width:520px;
	height:90px;
	margin-left:-260px;
	overflow:hidden;
	background-image:url(../backs/product_group_back.gif);
	background-position:center top;
	background-repeat:repeat-y;
	text-align:center;
	z-index:185;
}
.lay_products_inside_on .lay_products2{
	width:976px;
	height:110px;
	overflow:hidden;
	margin:auto;
	position:absolute;
	top:20px;
	left:50%;
	margin-left:-488px;
	z-index:200;
}
.lay_products_inside_off .lay_products2{
	width:976px;
	height:110px;
	overflow:hidden;
	margin:auto;
	position:absolute;
	top:-5000px;
	left:50%;
	margin-left:-488px;
	z-index:200;
}
.lay_products_onoff_on{
	position:absolute;
	right:0px;
	top:0px;
	display:block;
	background-color:#d0d0d0;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:24px;
	color:#000;
	font-size:0.85em;
	text-decoration:none;
	z-index:30000;
	background-image:url(../icons/productsonoff_1.gif);
	background-position:right 5px;
	background-repeat:no-repeat;
	outline:none;
}
.lay_products_onoff_on:link{
	text-decoration:none;
	color:#000;
	outline:none;
}
.lay_products_onoff_on:visited{
	text-decoration:none;
	color:#000;
	outline:none;
}
.lay_products_onoff_on:hover{
	text-decoration:none;
	color:#000;
	background-color:#aeaeae;
	outline:none;
}
.lay_products_onoff_on:active{
	text-decoration:none;
	color:#000;
	outline:none;
}
.lay_products_onoff_off{
	position:absolute;
	right:0px;
	top:0px;
	display:block;
	background-color:#d0d0d0;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:24px;
	color:#000;
	font-size:0.85em;
	text-decoration:none;
	z-index:30000;
	background-image:url(../icons/productsonoff_2.gif);
	background-position:right 5px;
	background-repeat:no-repeat;
	outline:none;
}
.lay_products_onoff_off:link{
	text-decoration:none;
	color:#000;
	outline:none;
}
.lay_products_onoff_offn:visited{
	text-decoration:none;
	color:#000;
	outline:none;
}
.lay_products_onoff_off:hover{
	text-decoration:none;
	color:#000;
	background-color:#aeaeae;
	outline:none;
}
.lay_products_onoff_off:active{
	text-decoration:none;
	color:#000;
	outline:none;
}
.butnext{
	width:40px;
	height:85px;
	overflow:hidden;
	margin:auto;
	position:absolute;
	top:10px;
	right:0px;
	background-image:url(../icons/product_next1.gif);
	text-decoration:none;
	outline:none;
	display:none;
	z-index:600;
}
.butnextoff{
	width:40px;
	height:85px;
	overflow:hidden;
	margin:auto;
	position:absolute;
	top:10px;
	right:0px;
	background-image:url(../icons/product_next_off.gif);
	text-decoration:none;
	outline:none;
	display:none;
	z-index:601;
}
.butnext:link{
	text-decoration:none;
	outline:none;
}
.butnext:visited{
	text-decoration:none;
	outline:none;
}
.butnext:hover{
	text-decoration:none;
	background-image:url(../icons/product_next2.gif);
	outline:none;
}
.butnext:active{
	text-decoration:none;
	outline:none;
}
.butprev{
	width:40px;
	height:85px;
	overflow:hidden;
	margin:auto;
	position:absolute;
	top:10px;
	left:0px;
	background-image:url(../icons/product_prev1.gif);
	text-decoration:none;
	outline:none;
	display:none;
	z-index:600;
}
.butprevoff{
	width:40px;
	height:85px;
	overflow:hidden;
	margin:auto;
	position:absolute;
	top:10px;
	left:0px;
	background-image:url(../icons/product_prev_off.gif);
	text-decoration:none;
	outline:none;
	display:none;
	z-index:601;
}
.butprev:link{
	text-decoration:none;
	outline:none;
}
.butprev:visited{
	text-decoration:none;
	outline:none;
}
.butprev:hover{
	text-decoration:none;
	background-image:url(../icons/product_prev2.gif);
	outline:none;
}
.butprev:active{
	text-decoration:none;
	outline:none;
}
.lay_productslide{
	position:absolute;
	width:870px;
	height:120px;
	top:0px;
	left:54px;
	overflow:hidden;
	margin:auto;
}
.lay_productslide2{
	position:absolute;
	width:870px;
	height:120px;
	top:0px;
	left:0px;
	overflow:hidden;
	margin:auto;
	width:4000px;
}
.lay_productslide3{
	float:left;
	white-space:nowrap;
}
.lay_productslide3 img{
	width:105px;
	height:105px;
}
.lay_productslide3 a{
	display:block;
	float:left;
	width:105px;
	height:110px;
	text-align:center;
	margin-right:4px;
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.lay_productslide3 a:link{
	text-decoration:none;
	color:transparent;
}
.lay_productslide3 a:visited{
	text-decoration:none;
	color:transparent;
}
.lay_productslide3 a:hover{
	text-decoration:none;
	color:transparent;
	background-image:url(../icons/product_arrow2.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.lay_productslide3 a:active{
	text-decoration:none;
	color:transparent;
}


.javascr{
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
	text-align:center;
	color:#900;
	font-size:0.85em;
	font-weight:bold;
	background-color:#FFF;
	z-index:2000;
	padding-top:1px;
	padding-bottom:3px;
}
.lay_contentstart{
	margin:auto;
	width:996px;
}
.lay_contentstart .lay_cs1{
	margin:0px;
	height:15px;
	width:996px;
	overflow:hidden;
	background-image:url(../backs/contentback_1.png);
}
.lay_contentstart .lay_cs2{
	width:996px;
	background-image:url(../backs/contentback_2.png);
	background-repeat:repeat-y;
	text-align:center;
}
.lay_contentstart .lay_cs3{
	margin:0px;
	height:15px;
	width:996px;
	overflow:hidden;
	background-image:url(../backs/contentback_3.png);
}
.lay_contentfinal{
	width:976px;
	margin:auto;
}
.lay_footerblocks{
	width:976px;
	margin:auto;
	overflow:hidden;
	position:relative;
	text-align:left;
}
.lay_footbl1{
	float:left;
	margin:0px;
	width:326px;
	height:145px;
	background-color:#036646;
	overflow:hidden;
}
.lay_footbl2{
	float:left;
	margin:0px;
	width:325px;
	height:145px;
	background-color:#00442a;
	overflow:hidden;
}
.lay_footbl3{
	float:left;
	margin:0px;
	width:325px;
	height:145px;
	background-color:#036646;
	overflow:hidden;
}
.lay_fb_info1{
	width:326px;
	height:145px;
	overflow:hidden;
	background-image:url(../images/narva_production.jpg);
	background-repeat:no-repeat;
}
.lay_fb_productsearch{
	width:326px;
	height:145px;
	overflow:hidden;
	color:#99b4aa;
	font-size:0.85em;
}
.lay_fb_katalog{
	width:325px;
	height:145px;
	background-image:url(../backs/katalogback.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	overflow:hidden;
}
.lay_fb_cont{
	padding-top:12px;
	padding-bottom:12px;
	padding-left:18px;
	padding-right:5px;
}
.lay_fb_ueber{
	clear:both;
}
.lay_kataloglink{
	width:110px;
	padding-left:185px;
	padding-right:5px;
}
.kataloglink{
	display:block;
	padding-top:25px;
	color:#99beb0;
	font-size:0.85em;
	text-decoration:none;
	outline:none;
}
.kataloglink:link{
	color:#99beb0;
	text-decoration:none;
	outline:none;
}
.kataloglink:visited{
	color:#99beb0;
	text-decoration:none;
	outline:none;
}
.kataloglink:hover{
	color:#ffffff;
	text-decoration:none;
	outline:none;
}
.kataloglink:active{
	color:#99beb0;
	text-decoration:none;
	outline:none;
}
.kataloglink2{
	display:block;
	padding-top:12px;
	color:#99beb0;
	font-size:0.85em;
	text-decoration:none;
	outline:none;
}
.kataloglink2:link{
	color:#99beb0;
	text-decoration:none;
	outline:none;
}
.kataloglink2:visited{
	color:#99beb0;
	text-decoration:none;
	outline:none;
}
.kataloglink2:hover{
	color:#ffffff;
	text-decoration:none;
	outline:none;
}
.kataloglink2:active{
	color:#99beb0;
	text-decoration:none;
	outline:none;
}
.kataloglink span{
	background-image:url(../icons/icon_newslist_1.gif);
	background-repeat:no-repeat;
	background-position:5px 3px;
}
 .kataloglink2:hover span{
	background-image:url(../icons/icon_newslist_3.gif);
}
.kataloglink2 span{
	background-image:url(../icons/icon_newslist_1.gif);
	background-repeat:no-repeat;
	background-position:5px 3px;
}
.kataloglink:hover span{
	background-image:url(../icons/icon_newslist_3.gif);
}
.lay_partnerblock{
	width:976px;
	margin:auto;
	position:relative;
}
.lay_partnerlink{
	display:block;
	height:100px;
	background-color:#ffffffc;
	color:#000;
	text-decoration:none;
	font-size:0.85em;
	text-align:left;
	background-image:url(../banner/banner_solartechnik_de.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	outline:none;
}
.lay_partnerlink:link{
	color:#000;
	text-decoration:none;
	outline:none;
}
.lay_partnerlink:visited{
	color:#000;
	text-decoration:none;
	outline:none;
}
.lay_partnerlink:hover{
	color:#fff;
	text-decoration:none;
	outline:none;
}
.lay_partnerlink:active{
	color:#000;
	text-decoration:none;
	outline:none;
}
.lay_partnerlink .link1{
	display:block;
	float:left;
	cursor:pointer;
	white-space:nowrap;
	margin-top:7px;
	padding-left:10px;
}
.lay_partnerlink .link2{
	display:block;
	float:right;
	cursor:pointer;
	white-space:nowrap;
	margin-top:7px;
	padding-right:30px;
	text-align:right;
}
.lay_footer{
	width:976px;
	margin:auto;
	background-color:#fff;
	font-size:0.85em;
}
.lay_footer_padd{
	padding-top:9px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:10px;
}
.lay_footer2{
	width:465px;
	float:left;
	text-align:left;
}
.lay_footer3{
	width:455px;
	float:right;
	text-align:right;
}
.lay_footer a{
	text-decoration:none;
	color:#7f7f7f;
}
.lay_footer a:link{
	text-decoration:none;
	color:#7f7f7f;
}
.lay_footer a:visited{
	text-decoration:none;
	color:#7f7f7f;
}
.lay_footer a:hover{
	text-decoration:none;
	color:#000000;
}
.lay_footer a:active{
	text-decoration:none;
	color:#7f7f7f;
}

.lay_imagecounter{
	height:20px;
	width:325px;
	position:absolute;
	top:0px;
	left:626px;
	z-index:220;
}
.lay_imagecounter .numberblock{
	display:block;
	width:19px;
	height:19px;
	float:left;
	position:relative;
	margin-right:1px;
	/*visibility:hidden;*/
    display: none;

}
.lay_imagecounter .numberblock .x1{
	position:absolute;
	top:0px;
	left:0px;
	z-index:500;
	display:block;
	width:19px;
	height:19px;
	background-color:#FFF;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.lay_imagecounter .number{
	position:absolute;
	top:0px;
	left:0px;
	z-index:501;
	display:block;
	width:19px;
	height:19px;
	text-align:center;
	text-decoration:none;
	color:transparent;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.lay_imagecounter .number:link{
	color:transparent;
}
.lay_imagecounter .number:visited{
	color:transparent;
}
.lay_imagecounter .number:hover{
	color:transparent;
	background-image:url(../backs/pagerback_hover.gif);
}
.lay_imagecounter .number:active{
	color:transparent;
}
.lay_imagecounter .nr1{
	background-image:url(../backs/pagerback_hover_nr1.gif);
}
.lay_imagecounter .nr1:hover{
	background-image:url(../backs/pagerback_hover_nr1.gif);
}
.lay_imagecounter .nr2{
	background-image:url(../backs/pagerback_hover_nr2.gif);
}
.lay_imagecounter .nr2:hover{
	background-image:url(../backs/pagerback_hover_nr2.gif);
}
.lay_imagecounter .nr3{
	background-image:url(../backs/pagerback_hover_nr3.gif);
}
.lay_imagecounter .nr3:hover{
	background-image:url(../backs/pagerback_hover_nr3.gif);
}
.lay_imagecounter .nr4{
	background-image:url(../backs/pagerback_hover_nr4.gif);
}
.lay_imagecounter .nr4:hover{
	background-image:url(../backs/pagerback_hover_nr4.gif);
}
.lay_imagecounter .nr5{
	background-image:url(../backs/pagerback_hover_nr5.gif);
}
.lay_imagecounter .nr5:hover{
	background-image:url(../backs/pagerback_hover_nr5.gif);
}
.lay_imagecounter .nr6{
	background-image:url(../backs/pagerback_hover_nr6.gif);
}
.lay_imagecounter .nr6:hover{
	background-image:url(../backs/pagerback_hover_nr6.gif);
}
.lay_imagecounter .nr7{
	background-image:url(../backs/pagerback_hover_nr7.gif);
}
.lay_imagecounter .nr7:hover{
	background-image:url(../backs/pagerback_hover_nr7.gif);
}
.lay_imagecounter .nr8{
	background-image:url(../backs/pagerback_hover_nr8.gif);
}
.lay_imagecounter .nr8:hover{
	background-image:url(../backs/pagerback_hover_nr8.gif);
}
.lay_imagecounter .nr9{
	background-image:url(../backs/pagerback_hover_nr9.gif);
}
.lay_imagecounter .nr9:hover{
	background-image:url(../backs/pagerback_hover_nr9.gif);
}
.lay_imagecounter .nr10{
	background-image:url(../backs/pagerback_hover_nr10.gif);
}
.lay_imagecounter .nr10:hover{
	background-image:url(../backs/pagerback_hover_nr10.gif);
}
.lay_imagecounter .nr11{
	background-image:url(../backs/pagerback_hover_nr11.gif);
}
.lay_imagecounter .nr11:hover{
	background-image:url(../backs/pagerback_hover_nr11.gif);
}
.lay_imagecounter .nr12{
	background-image:url(../backs/pagerback_hover_nr12.gif);
}
.lay_imagecounter .nr12:hover{
	background-image:url(../backs/pagerback_hover_nr12.gif);
}
.lay_imagecounter .nr13{
	background-image:url(../backs/pagerback_hover_nr13.gif);
}
.lay_imagecounter .nr13:hover{
	background-image:url(../backs/pagerback_hover_nr13.gif);
}
.lay_imagecounter .nr14{
	background-image:url(../backs/pagerback_hover_nr14.gif);
}
.lay_imagecounter .nr14:hover{
	background-image:url(../backs/pagerback_hover_nr14.gif);
}
.lay_imagecounter .nr15{
	background-image:url(../backs/pagerback_hover_nr15.gif);
}
.lay_imagecounter .nr15:hover{
	background-image:url(../backs/pagerback_hover_nr15.gif);
}
.lay_imagecounter .nr16{
	background-image:url(../backs/pagerback_hover_nr16.gif);
}
.lay_imagecounter .nr16:hover{
	background-image:url(../backs/pagerback_hover_nr16.gif);
}
.lay_imagecounter .nr17{
	background-image:url(../backs/pagerback_hover_nr17.gif);
}
.lay_imagecounter .nr17:hover{
	background-image:url(../backs/pagerback_hover_nr17.gif);
}
.lay_imagecounter .nr18{
	background-image:url(../backs/pagerback_hover_nr18.gif);
}
.lay_imagecounter .nr18:hover{
	background-image:url(../backs/pagerback_hover_nr18.gif);
}
.lay_imagecounter .nr19{
	background-image:url(../backs/pagerback_hover_nr19.gif);
}
.lay_imagecounter .nr19:hover{
	background-image:url(../backs/pagerback_hover_nr19.gif);
}
.lay_imagecounter .nr20{
	background-image:url(../backs/pagerback_hover_nr20.gif);
}
.lay_imagecounter .nr20:hover{
	background-image:url(../backs/pagerback_hover_nr20.gif);
}
.lay_imagecounter .nr21{
	background-image:url(../backs/pagerback_hover_nr21.gif);
}
.lay_imagecounter .nr21:hover{
	background-image:url(../backs/pagerback_hover_nr21.gif);
}
.lay_imagecounter .nr22{
	background-image:url(../backs/pagerback_hover_nr22.gif);
}
.lay_imagecounter .nr22:hover{
	background-image:url(../backs/pagerback_hover_nr22.gif);
}
.lay_imagecounter .nr23{
	background-image:url(../backs/pagerback_hover_nr23.gif);
}
.lay_imagecounter .nr23:hover{
	background-image:url(../backs/pagerback_hover_nr23.gif);
}
.lay_imagecounter .nr24{
	background-image:url(../backs/pagerback_hover_nr24.gif);
}
.lay_imagecounter .nr24:hover{
	background-image:url(../backs/pagerback_hover_nr24.gif);
}
.lay_imagecounter .nr25{
	background-image:url(../backs/pagerback_hover_nr25.gif);
}
.lay_imagecounter .nr25:hover{
	background-image:url(../backs/pagerback_hover_nr25.gif);
}

.lay_topspecials{
	position:absolute;
	top:0px;
	left:0px;
	width:220px;
	height:350px;
	overflow:hidden;
	z-index:4000;
}
.lay_topspecials .lay_tscont1{
	position:absolute;
	top:180px;
	width:180px;
	left:0px;
	overflow:hidden;
	z-index:4005;
}
.lay_topspecials .lay_tscont2{
	position:absolute;
	top:216px;
	width:180px;
	left:0px;
	overflow:hidden;
	z-index:4005;
}
.lay_topspecials .lay_tscont3{
	position:absolute;
	top:252px;
	width:180px;
	left:0px;
	overflow:hidden;
	z-index:4005;
}
.lay_topspecials .lay_tscont4{
	position:absolute;
	top:288px;
	width:180px;
	left:0px;
	overflow:hidden;
	z-index:4005;
}
.lay_topspecials .ts1{
	display:block;
	width:180px;
	height:35px;
	overflow:hidden;
	z-index:4010;
	border-bottom:1px solid #e0e0e0;
	text-decoration:none;
	background-image:url(../button/special_but_1.gif);
}
.lay_topspecials .ts1:hover{
	background-image:url(../button/special_but_12.gif);
}
.lay_topspecials .ts2{
	display:block;
	width:180px;
	height:35px;
	overflow:hidden;
	z-index:4010;
	border-bottom:1px solid #e0e0e0;
	text-decoration:none;
	background-image:url(../button/special_but_2.gif);
}
.lay_topspecials .ts2:hover{
	background-image:url(../button/special_but_22.gif);
}
.lay_topspecials .ts3{
	display:block;
	width:180px;
	height:35px;
	overflow:hidden;
	z-index:4010;
	border-bottom:1px solid #e0e0e0;
	text-decoration:none;
	background-image:url(../button/special_but_3.gif);
}
.lay_topspecials .ts3:hover{
	background-image:url(../button/special_but_32.gif);
}
.lay_topspecials .ts4{
	display:block;
	width:180px;
	height:35px;
	overflow:hidden;
	z-index:4010;
	text-decoration:none;
	background-image:url(../button/special_but_4.gif);
}
.lay_topspecials .ts4:hover{
	background-image:url(../button/special_but_42.gif);
}
.lay_topspecials .ts12{
	position:absolute;
	top:0px;
	left:0px;
	width:180px;
	height:350px;
	overflow:hidden;
	z-index:4000;
}
/* Specials */
.lay_topspecials .lay_tsinnen{
	position:absolute;
	top:-75px;
	left:0px;
}
.lay_topspecials .ts12{
	display:block;
	width:180px;
	height:70px;
	overflow:hidden;
	z-index:4020;
	text-decoration:none;
	background-color:#036646;
	background-image:url(../button/special_but_13.gif);
	background-repeat:no-repeat;
}
.lay_topspecials .ts12:hover{

}
.lay_topspecials .ts22{
	display:block;
	width:180px;
	height:70px;
	overflow:hidden;
	z-index:4020;
	text-decoration:none;
	background-color:#036646;
	background-image:url(../button/special_but_23.gif);
	background-repeat:no-repeat;
}
.lay_topspecials .ts22:hover{

}
.lay_topspecials .ts32{
	display:block;
	width:180px;
	height:70px;
	overflow:hidden;
	z-index:4020;
	text-decoration:none;
	background-color:#036646;
	background-image:url(../button/special_but_33.gif);
	background-repeat:no-repeat;
}
.lay_topspecials .ts32:hover{

}
.lay_topspecials .ts42{
	display:block;
	width:180px;
	height:70px;
	overflow:hidden;
	z-index:4020;
	text-decoration:none;
	background-color:#036646;
	background-image:url(../button/special_but_43.gif);
	background-repeat:no-repeat;
}
.lay_topspecials .ts42:hover{

}
.lay_topspecials .littletext{
	display:block;
	padding-top:32px;
	padding-left:14px;
	padding-right:10px;
	color:#FFF;
	font-size:0.8em;
	line-height:1.2em;
}
/* Specials auf der Innenseite */
.lay_topspecials.inside{
	position:absolute;
	top:0px;
	left:0px;
	width:760px;
	height:90px;
	overflow:hidden;
	z-index:4000;
}
.lay_topspecials.inside .ts1{
	border-bottom:none;
	border-right:1px solid #e0e0e0;
}
.lay_topspecials.inside .ts2{
	border-bottom:none;
	border-right:1px solid #e0e0e0;
}
.lay_topspecials.inside .ts3{
	border-bottom:none;
	border-right:1px solid #e0e0e0;
}
.lay_topspecials.inside .ts4{
	border-bottom:none;
}
.lay_topspecials .lay_tscont1_inside{
	position:absolute;
	top:0px;
	width:181px;
	left:0px;
	overflow:hidden;
	z-index:4005;
}
.lay_topspecials .lay_tscont2_inside{
	position:absolute;
	top:0px;
	width:181px;
	left:181px;
	overflow:hidden;
	z-index:4005;
}
.lay_topspecials .lay_tscont3_inside{
	position:absolute;
	top:0px;
	width:181px;
	left:362px;
	overflow:hidden;
	z-index:4005;
}
.lay_topspecials .lay_tscont4_inside{
	position:absolute;
	top:0px;
	width:180px;
	left:543px;
	overflow:hidden;
	z-index:4005;
}



.lay_posrel{
	position:relative;
}

/* Content Container */
.lay_siteblock{
	clear:both;
	width:926px;
	margin-left:25px;
	margin-right:25px;
	overflow:visible;
	text-align:left;
}
.lay_siteblock.news{
	margin-left:0px;
	margin-right:0px;
}
.lay_container_1sp{ /* 100% */
	clear:both;
}
.lay_container_1sp .lay_cont_col1{
	clear:both;
}
.lay_container_2_11sp{ /* 50%,50% */
	clear:both;
	background-image:url(../backs/contentline_vert_50_50.gif);
}
.lay_container_2_11sp .lay_cont_col1{
	float:left;
	width:441px;
	margin-right:43px;
}
.lay_container_2_11sp .lay_cont_col2{
	float:left;
	width:441px;
}
.lay_container_2_21sp{ /* 67%,33% */
	clear:both;
	background-image:url(../backs/contentline_vert_67_33.gif);
}
.lay_container_2_21sp .lay_cont_col1{
	float:left;
	width:603px;
	margin-right:43px;
}
.lay_container_2_21sp .lay_cont_col2{
	float:left;
	width:280px;
}
.lay_container_2_12sp{ /* 33%,67% */
	clear:both;
	background-image:url(../backs/contentline_vert_33_67.gif);
}
.lay_container_2_12sp .lay_cont_col1{
	float:left;
	width:280px;
	margin-right:43px;
}
.lay_container_2_12sp .lay_cont_col2{
	float:left;
	width:603px;
}
.lay_container_3sp{/* 33%,33%,34% */
	clear:both;
	background-image:url(../backs/contentline_vert_33_33_34.gif);
}
.lay_container_3sp .lay_cont_col1{
	float:left;
	width:280px;
	margin-right:43px;
}
.lay_container_3sp .lay_cont_col2{
	float:left;
	width:280px;
	margin-right:43px;
}
.lay_container_3sp .lay_cont_col3{
	float:left;
	width:280px;
}
/* Produkttabs */
.lay_siteblock_produkttab{
	clear:both;
	width:974px;
	margin-left:1px;
	margin-right:1px;
	overflow:hidden;
	text-align:left;
}
.lay_produkttab{
	clear:both;
	margin-bottom:1px;
	position:relative;
}
.lay_produkttab_action{
	display:block;
	background-color:#efefef;
	width:976px;
	color:#000;
	text-decoration:none;
	padding-left:15px;
	background-image:url(../icons/icon_down_s.jpg);
	background-repeat:no-repeat;
	background-position:15px 4px;
	font-size:0.87em;
	outline:none;
}
.lay_produkttab_action span{
	display:block;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:25px;
	padding-right:40px;
}
.lay_produkttab_actionact span{
	display:block;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:25px;
	padding-right:40px;
}
.lay_produkttab_action:link{
	color:#000;
	text-decoration:none;
	outline:none;
}
.lay_produkttab_action:visited{
	color:#000;
	text-decoration:none;
	outline:none;
}
.lay_produkttab_action:hover{
	color:#fff;
	text-decoration:none;
	background-color:#4c8d75;
	outline:none;
}
.lay_produkttab_action:active{
	color:#000;
	text-decoration:none;
	outline:none;
}
.lay_produkttab_actionact{
	display:block;
	background-color:#4c8d75;
	color:#fff;
	text-decoration:none;
	background-image:url(../icons/productact_go_2.gif);
	background-repeat:no-repeat;
	background-position:right 9px;
	font-size:0.87em;
	outline:none;
	font-weight:bold;
}
.lay_produkttab_actionact:link{
	color:#fff;
	text-decoration:none;
	outline:none;
}
.lay_produkttab_actionact:visited{
	color:#fff;
	text-decoration:none;
	outline:none;
}
.lay_produkttab_actionact:hover{
	color:#fff;
	text-decoration:none;
	background-color:#4c8d75;
	background-image:url(../icons/productact_go_2.gif);
	outline:none;
}
.lay_produkttab_actionact:active{
	color:#fff;
	text-decoration:none;
	outline:none;
}
.lay_produkttab_content_on{
	clear:both;
}
.lay_produkttab_content_off{
	position:absolute;
	top:-5000px;
}
/* Produkttab */
.lay_produkttab_content_on table td{
	border-bottom:1px solid #FFF;
	border-right:1px solid #FFF;
	font-size:0.87em;
	color:#2d5747;
	white-space:nowrap;
	padding:6px;
	padding-right:8px;
	padding-left:8px;
}
.lay_produkttab_content_on table{
	border-top:1px solid #FFF;
}
.lay_produkttab_content_on table td.last{
	border-bottom:1px solid #FFF;
	border-right:none;
	width:5%;
}
.lay_produkttab_content_on table td.first{
	width:55%;
	padding-left:25px;
}
.lay_produkttab_content_on table td.w20{
	width:20%;
}
.lay_produkttab_header td{
	background-color:#7fae9c;
}
.lay_tab_line1 td{
	background-color:#b2cec4;
}
.lay_tab_line2 td{
	background-color:#ccdfd8;
}
.lay_produkttab_content_on table tr:hover td{
	background-color:#003722;
	color:#FFF;
}
.lay_produkttab_content_on .lay_produkttab_header:hover td{
	background-color:#7fae9c;
	color:#2d5747;
}
.lay_product_legend{
	position:relative;
}
.lay_product_legend2{
	background-color:#CCC;
	position:absolute;
	top:-5000px;
}
.lay_product_legend2 td{
	background-color:#fff;
	color:#333;
	font-size:0.87em;
}

/* Produkttab mit Flyer */
.prod_tab td{
	background:#F7F7F7;
	border-bottom: 1px dotted #DADADA;
	padding-left:8px;
	padding-right:6px;
}
.prod_tab_header{
	font-size:0.85em;
	color:#4c8d75;
	font-weight:bold;
	background:#ccdfd8!important;
	border-bottom: 1px dotted #7fae9c!important;
}
.prod_flyer_link:link{
	display:block;
	width:17px;
	height:17px;
	overflow:hidden;
	margin:auto;
	padding:0px;
	background:url(../icons/flyer1.png) 0px 0px no-repeat;
	text-indent:-1000em;
	text-decoration:none;
}
.prod_flyer_link:visited{
	text-decoration:none;
}
.prod_flyer_link:hover{
	text-decoration:none;
	background:url(../icons/flyer2.png) 0px 0px no-repeat;
}
.prod_flyer_link:active{
	text-decoration:none;
}
.lay_print_none{
	display:block;
	padding-left:12px;
}

.lay_print_block{
	display:none;
}

/* Suche */
.lay_produkt_suche{
	clear:both;
	position:relative;
	text-align:left;
	background-color:#c8d6d2;
	margin-bottom:15px;
	height:120px;
}
.lay_produkt_suche2{
	clear:both;
	padding:18px 25px 25px 25px;
}
.lay_portal_suche{
	clear:both;
	position:relative;
	text-align:left;
	background-color:#e4edea;
	margin-bottom:45px;
	height:120px;
}
.lay_portal_suche2{
	clear:both;
	padding:18px 25px 25px 25px;
}

.lay_tool_search_new{
	position:absolute;
	top:70px;
	left:25px;
	width:400px;
	height:35px;
}
.lay_tool_search_new2{
	padding:0px;
}
.lay_tool_search_new2 label span{
	display:none;
}
.form_field_searchgo2{
	float:left;
	width:300px;
	color:#036646;
	border:1px solid #c8c8c8;
	padding:4px;
	background-color:#FFF;
}
.form_elem_searchgo2{
	float:left;
	width:20px;
	height:20px;
	margin:0px;
	margin-top:2px;
	margin-left:7px;
	background-image:url(../icons/suche_new_1.gif);
	background-repeat:no-repeat;
}
.form_elem_searchgo2:hover{
	background-image:url(../icons/suche_new_2.gif);
}
.lay_produkt_suche_extra{
	float:left;
	position:absolute;
	top:0px;
	right:0px;
	margin:0px;
	width:470px;
	height:120px;
	z-index:2200;
	background-color:#036646;
	overflow:hidden;
}
.lay_produkt_suche_extra2{
	overflow:hidden;
	color:#99b4aa;
	font-size:0.85em;
	position:relative;
}
.lay_produkt_suche_extra3{
	padding-top:17px;
	padding-bottom:12px;
	padding-left:18px;
	padding-right:12px;
}
.lay_produkt_suche_extra4 label{
	position:absolute;
	left:-7000px;
}
.lay_produkt_suche_extra4 select,input{
	color:#036646;
	font-size:1em;
	padding:2px;
}
.lay_produkt_suche_extra4 .sendform{
	width:57px;
	height:21px;
	background-image:url(../icons/suche_new_extra_1.gif);
	border:none;
	background-color:transparent;
	cursor:pointer;
}
.lay_produkt_suche_extra4 .sendform:hover{
	background-image:url(../icons/suche_new_extra_2.gif);
}

.lay_produkt_suche_button{
	position:absolute;
	width:182px;
	height:29px;
	top:0px;
	right:0px;
}

a.zuklappen{
	display:block;
	width:182px;
	height:29px;
	background-image:url(../icons/suche_new_zu_1.gif);
	border:none;
	cursor:pointer;
	text-indent:-10000px;
}
a.zuklappen:hover{
	background-image:url(../icons/suche_new_zu_2.gif);
}

.lay_produkt_suche_button2{
	position:absolute;
	width:182px;
	height:29px;
	bottom:0px;
	right:0px;
	z-index:20;
}
a.aufklappen{
	display:block;
	width:182px;
	height:29px;
	background-image:url(../icons/suche_new_auf_1.gif);
	border:none;
	cursor:pointer;
	text-indent:-10000px;

}
a.aufklappen:hover{
	background-image:url(../icons/suche_new_auf_2.gif);
}

.ui-tooltip-content {
	font-size:11px;
}


table.narva1  {
border:0px;
border-collapse:collapse;
width:100%;
}
table.narva1 td {
padding: 5px;
}
table.narva1 th {
border:0px;
border-collapse:collapse;
min-height: 25px;
background:#7fae9c;
padding: 5px;
color: #fff;
font-size: 0.87em;
line-height:inherit!important;
font-weight: bold;
}
table.narva1  td, table.narva1 th {
border:0px;
border-collapse:collapse;
line-height: 25px;
}
table.narva1 tr:nth-child(even) td{
background-color: #ccdfd8;
color:#2d5747;
font-size: 0.87em;
border:1px solid #fff;
}
table.narva1 tr:nth-child(odd) td{
background-color: #b2cec4;
font-size: 0.87em;
border:1px solid #fff;
color:#2d5747;
}

/* haendlersuche */

.button_haendler{
	background-color:#076849;
	color:#FFF;
	padding:5px;
	font-size:10px;
	border:1px solid #999;
}

.lay_haendler_liste{
	padding:15px 20px 15px 17px;
}

.tag_haendler{
	margin-right:10px;
}

.head_haendler{
	font-weight:bold;
	color:#000;
}

.haendler_marked{
	background-color:#f4f4f4;
}

.lay_haendler_01{
	float:left;
	width:15%;
}

.lay_haendler_02{
	float:left;
	width:85%;
}

.lay_haendler_scroll{
	height:525px;
	overflow:auto;
	overflow-x:hidden;
	width:100%;
	box-sizing: border-box;
}

::-webkit-scrollbar {
width: 4px;
background:#f4f4f4;
}

::-webkit-scrollbar-thumb {
border: 2px solid #bcbcbc;
}

.fo_haendler_01{
	display:block;
	position:absolute;
	position:fixed;
	top:479px;
	z-index:5000;
	width:54px;
	height:176px;
	background-image:url(../icons/haendlersuche_01.png);
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-5000px;
}

a.fo_haendler_01:hover{
	display:block;
	position:absolute;
	position:fixed;
	top:479px;
	z-index:5000;
	width:54px;
	height:176px;
	background-image:url(../icons/haendlersuche_02.png);
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-5000px;
}

.fo_haendler_01_innen{
	display:block;
	position:absolute;
	position:fixed;
	top:152px;
	z-index:5000;
	width:54px;
	height:176px;
	background-image:url(../icons/haendlersuche_01.png);
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-5000px;
}

a.fo_haendler_02:hover{
	display:block;
	position:absolute;
	position:fixed;
	top:479px;
	z-index:5000;
	width:54px;
	height:176px;
	background-image:url(../icons/haendlersuche_02.png);
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-5000px;
}

/* ende haendlersuche */

